<br><br><div><span class="gmail_quote">On 6/18/06, <b class="gmail_sendername">Halim Sahin</b> &lt;<a href="mailto:halim.sahin@t-online.de">halim.sahin@t-online.de</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
Hello,<br>I found no patches for the vcd plugin to get it work with vdr-1.4.x<br>So I tried to make one.</blockquote><div><br><br>E-tobi is usually a good place to look for current patches.&nbsp; It seems to be very up-to-date.&nbsp; I believe there are current patches for the VCD plugin located there in the debian/patches directory.
<br></div><br></div><br>